LMS 2.6 server crash

Unanswered Question
Jan 15th, 2008
User Badges:

the server that was running LMS 2.6 has crashed and I need to reload on another server. My LMS 2.6 is an upgrade from LMS 2.2. Is there any way to download the full LMS 2.6 rather than for me to have to load the server with win2k, load LMS 2.2, upgrade to 2.6, then upgrade to win2k3 server? I'd like to load win2k3 server then LMS 2.6 if I can.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
yjdabear Tue, 01/15/2008 - 12:01
User Badges:
  • Gold, 750 points or more

If I understand your concern correctly, you'd like to skip the installation of LMS 2.2 on the other server. In that case, I believe the LMS 2.5/2.6 Upgrade media would let you install the full version on the new server, provided you have the LMS 2.2 CDs handy for validation. See this post here:


http://forums.cisco.com/eforum/servlet/NetProf?page=netprof&forum=Network%20Infrastructure&topic=Network%20Management&CommCmd=MB%3Fcmd%3Dpass_through%26location%3Doutline%40%5E1%40%40.1dde9bb6/0#selected_message

bmarms Wed, 01/16/2008 - 05:57
User Badges:

That is based upon having the 2.51 install cd's which I do not have. I have the CWLMS-2.6-URSRL-K9 disks which allowed me to go from LMS 2.2 to 2.6. This is an update, not a full install. When I insert the 2.6 disk into the new server I get an error looking for the 2.51 apps. Any further suggestions, or am I looking at installing win2k, LMS 2.2 and going through the whole process? thanks

David Stanford Tue, 01/15/2008 - 15:12
User Badges:
  • Cisco Employee,

You'll still need the LMS 2.5 or 2.6 cd's to install. The LMS 2.6 on CCO is just an update to LMS 2.5.X, not a full version.


If you have LMS 2.5 or 2.6 you can install clean and then use the old media to perform validateupgrade

Actions

This Discussion